Subject: Re: [sip-overload] (reorder/recorder) draft-ietf-soc-load-control-event-package

From: Charles Shen <[email-masked]>
Date: Fri, 12 Oct 2012 12:21:23 -0400

Thanks for all the interesting inputs! To wrap this up, I will revise the
current sentence in Sec. 8.1

   PSTN filtering also provides administrative option for routing failed
   call attempts to either Recorder Tone or a special announcement.

To the following:

PSTN filtering also provides administrative option for routing
failedcall attempts to either a reorder tone [cite:ITU-T E.300SerSup3]
indicating overload conditions, or a special recorded announcement.

Let me know if you have more comments.

Charles

On Sun, Aug 5, 2012 at 1:39 PM, Adam Roach <[email-masked]> wrote:

>  This whole conversation is as amusing as watching an American and a
> Briton argue about the meaning of the word "pants." Let me see if I can
> clear some things up.
>
>
> On 8/3/12 04:08, Aug 3, [email-masked] wrote:
>
>  I think recorder tone is a tone to indicate to the called party that the
> calling party is recording the conversation. So I don’t think this tone
> would be appropriate in the case of call failure due to overload control.
>
>
> Not "recorder" -- "reorder," which is what North American phone systems
> produce to indicate overload: http://en.wikipedia.org/wiki/Reorder_tone
>
> The reference you're looking for here is ITU-T E.300 Series Supplement 3.
>
>
>
> On 8/5/12 02:33, Aug 5, DRAGE, Keith (Keith) wrote:
>
> My proposal (terminology wise) would be “special information tone as
> defined in **ITU**-T Recommendation E.182 to indicate …. or a specific
> recorded announcement”.****
>
>
> The issue with using a special information tone for overload is that North
> American systems use that signal to indicate conditions that cannot be
> rectified by re-trying later. They are widely understood by humans to mean
> "you dialed the wrong number," and used by some automated systems to remove
> numbers from directories. Using them for overload situations would have the
> wrong meaning for people and generate unwanted behavior in automated
> systems.
>
> I also find it curious that you chose to elide the rather important
> exceptions regarding Special Information Tones. The entire description in
> E.182 is:
>
> A tone advising the caller that the called number cannot be reached for
> reasons other than "subscriber busy" or "congestion".
>
> The tone may also be used in conjunction with recorded announcements to
> signify that what the caller is about to hear is a recording. It should
> always be used to precede all call failure announcements.
>
>
> It seems to me that this circumstance is most analogous to "congestion,"
> and that a "Congestion Tone" would be far more appropriate.
>
> Nonetheless, we may need to take regional variations into account here --
> as it is plausible that one or two implementors may actually be American --
> and specify something like "a tone used in the callers' locale to indicate
> resource exhaustion, such as a Congestion Tone in Europe or a Reorder Tone
> in North America."
>
> /a
>
> _______________________________________________
> sip-overload mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sip-overload
>
>

---

From: Janet P Gunn <[email-masked]>
Date: Fri, 12 Oct 2012 15:02:38 -0400

I bit of a tangent, but my father had a device on his (US) phone, which 
generated the "reorder tone" every time you picked up the phone (whether 
to answer a call or make a call).

Irritating as anything to those of us who called him , as we have been 
unconsciously trained to interpret that tone as "wrong number" and hang 
up.  Also irritating when you were making a call from his phone.

But he claimed it did cut way back on the robo-calls.

Janet

...

The issue with using a special information tone for overload is that North 
American systems use that signal to indicate conditions that cannot be 
rectified by re-trying later. They are widely understood by humans to mean 
"you dialed the wrong number," and used by some automated systems to 
remove numbers from directories. Using them for overload situations would 
have the wrong meaning for people and generate unwanted behavior in 
automated systems.